div.section_home div.text p.superior
{
background: url(/titles/homegreen.gif?v2) no-repeat;
}
div.section_home div.chair ul.tvc li, div.section_home div.chair ul.tvc li a
{
background: url(/images/tvc.gif) no-repeat
}
div.article
{
width: auto;
margin: 0 -3px 0 0;
}
div.menu_area
{
height: 313px;
}
div.section_content div.area div.arearight
{
height: 313px;
}
div.section_content ul.gallery li a.active img, div.section_content div.blog ul.images li a.active img
{
filter: alpha(opacity=30);
}